a.breadcrumbs
{
	color: #57401E;
	font-size: 12px;
}
a.breadcrumbs:visited
{
	color: #57401E;
	font-size: 12px;
}
a.breadcrumbs:hover
{
	color: #A66400;
	font-size: 12px;
}


/* Previous next navigation links */

a.pnlinks
{
	font-family: Arial, Helvetica, sans-serif;
	color: #57401E;
	text-decoration: underline;
}
.pncurrent
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight:700;
}


input{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #3366CC;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5C4033;
	vertical-align: top;
}

.buttons{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#qtybox
{
	width: auto;
	padding-top: 25px;
	vertical-align: bottom;
	float:right;
}

/******** Special Style Classes used in the cart and orderform template *********/

.cartHeader{
	border-style: solid;
	border-color: #CDCDCD;
	border-width: 1px 0px 1px 1px;
}
.cartHeaderEnd{
	border-style: solid;
	border-color: #CDCDCD;
	border-width: 1px 1px 0px 1px;
}
.cartRow{
	background-color: #F5F5F5;
	vertical-align: top;
	font-size: 10px;
	border-style: solid;
	border-color: #CDCDCD;
	border-width: 0px 0px 1px 1px;
}
.cartRowEnd{
	background-color: #F5F5F5;
	vertical-align: top;
	font-size: 10px;
	border-style: solid;
	border-color: #CDCDCD;
	border-width: 0px 1px 1px 1px;
}
.cartFooter{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.popUpLink
{
	cursor: hand;
}




/* special styles for dhtml popup images */
/* Credits: Dynamic Drive CSS Library */
/* URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
    position: static;
    z-index: 0;
}

.thumbnail:hover{
    background-color: transparent;
    z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
    position: absolute;
    background-color: white;
    padding: 5px;
    /*left: -1000px;*/
    border: 1px dashed gray;
    visibility: hidden;
    color: black;
    text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
    border-width: 0;
    padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
    visibility: visible;
    left: -100px; /*position where enlarged image should offset horizontally */
}
